[Desktop Entry]
Encoding=UTF-8
Name=Image Viewer
Name[af]=Beeldbekyker
Name[am]=የምስል ተመልካች
Name[ar]=عارض الصّور
Name[az]=Rəsm Nümayişcisi
Name[be]=Праглядальнік відарыса
Name[bg]=Програма за преглед на изображения
Name[bn]=ছবি প্রদর্শক
Name[bs]=Preglednik slika
Name[ca]=Visualitzador d'imatges
Name[cs]=Prohlížeč obrázků
Name[cy]=Gwelydd Delweddau
Name[da]=Billedfremviser
Name[de]=Bildbetrachter
Name[el]=Εφαρμογή Προβολής Εικόνων
Name[en_CA]=Image Viewer
Name[en_GB]=Image Viewer
Name[es]=Visor de imágenes
Name[et]=Pildivaatlusprogramm
Name[eu]=Irudi-ikustailea
Name[fa]=نمایشگر تصویر
Name[fi]=Kuvakatselin
Name[fr]=Visionneur d'images
Name[ga]=Taispeán íomhanna
Name[gl]=Visualizador de imaxes
Name[gu]=ચિત્ર દર્શક
Name[he]=מציג תמונות
Name[hi]=छवि प्रदर्शक
Name[hr]=Preglednik slika
Name[hu]=Képmegjelenítő
Name[id]=Pembuka Gambar
Name[is]=Myndarýnir
Name[it]=Visualizzatore di immagini
Name[ja]=画像ビューア
Name[kn]=ಚಿತ್ರ ವೀಕ್ಷಕ
Name[ko]=그림 보기 프로그램
Name[lt]=Paveiksliukų žiūrėjimo programa
Name[lv]=Attēlu Skatītājs
Name[mk]=Прегледувач на слики
Name[mn]=Зураг харагч
Name[ms]=Pelihat Imej
Name[nb]=Bildevisning
Name[ne]=चित्र दर्शक
Name[nl]=Afbeeldingsweergave
Name[nn]=Biletevisar
Name[no]=Bildevisning
Name[nso]=Selebeledi sa Seswantšho
Name[or]=ଚିତ୍ର ଦର୍ଶକ
Name[pa]=ਚਿੱਤਰ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka obrazów
Name[pt]=Visualizador de Imagens
Name[pt_BR]=Visualizador de Imagens
Name[ro]=Vizualizator imagini
Name[ru]=Программа просмотра изображений
Name[sk]=Prehliadač obrázkov
Name[sl]=Pregledovalnik slik
Name[sq]=Shikues figurash
Name[sr]=Прегледник слика
Name[sr@Latn]=Preglednik slika
Name[sv]=Bildvisare
Name[ta]=ஓவியக் காட்டி
Name[th]=ตัวแสดงรูป
Name[tk]=Resim Namaýyşçysy
Name[tr]=Resim Görüntüleyici
Name[uk]=Перегляд зображень
Name[vi]=Trình xem ảnh
Name[wa]=Håyneu d' imådjes
Name[zh_CN]=图像查看器
Name[zh_TW]=圖片瀏覽程式
Name[zu]=Umbonisa sithombe
Comment=View many different types of images
Comment[af]=Bekyk baie verskillende tipes beelde
Comment[am]=የተለያዩ ዓይነት ምስሎችን ተመልከቱ
Comment[ar]=عرض أنواع مختلفة من الصّور
Comment[az]=Bir çox rəsm növlərinin nümayişi
Comment[be]=Дазваляе праглядаць відарысы шматлікіх тыпаў
Comment[bg]=Преглед на различни типове изображения
Comment[bn]=নানা ধরনের চিত্র দেখুন
Comment[bs]=Pregledajte mnogo različitih tipova slika
Comment[ca]=Visualitza diferents tipus d'imatges
Comment[cs]=Prohlížení mnoha různých typů obrázků
Comment[cy]=Edrych ar ddelweddau o sawl math
Comment[da]=Fremviser mange forskellige typer billeder
Comment[de]=Zeigt viele verschiedene Bildtypen an
Comment[el]=Δείτε πολλούς διαφορετικούς τύπους εικόνων
Comment[en_CA]=View many different types of images
Comment[en_GB]=View many different types of images
Comment[es]=Vea muchos tipos distintos de imágenes
Comment[eu]=Mota askotako irudiak ikusteko
Comment[fa]=نمایش انواع متعددی از تصاویر
Comment[fi]=Katsele monia erilaisia kuvatyyppejä
Comment[fr]=Affiche un grand nombre de type d'images
Comment[gl]=Visualiza moitos tipos diferentes de imaxes
Comment[gu]=ઘણા અલગ પ્રકારના ચિત્રો જુઓ
Comment[he]=הצג הרבה סוגים שונים של תמונות
Comment[hi]=बहुत से भिन्न प्रकार की छवियों को देखें
Comment[hr]=Pregled raznih tipova slika
Comment[hu]=Sokféle képtípus megtekintésére alkalmas program
Comment[id]=Tampilkan berbagai jenis gambar
Comment[is]=Skoða margar mismunandi gerðir af myndum
Comment[it]=Visualizza svariati tipi di immagini
Comment[ja]=いろいろな種類の画像を表示します
Comment[ko]=여러가지 종류의 그림을 봅니다
Comment[lt]=Žiūrėk daug skirtingų tipų paveikslėlių
Comment[lv]=Skatīt dažādu tipu attēlus
Comment[mk]=Разгледај повеќе различни видови слики
Comment[mn]=Зургийн олон төрлийг үзэх
Comment[ms]=Lihat banyak jenis imej berlainan
Comment[nb]=Vis forskjellige typer bilder
Comment[ne]=चित्रहरुको धेरै बिभिन्न प्रकारका दृष्य
Comment[nl]=Vele verschillende typen afbeeldingen bekijken
Comment[nn]=Vis mange ulike typar bilete
Comment[no]=Vis forskjellige typer bilder
Comment[nso]=Lebelela mehuta e mentši e fapa-fapanego ya diswantšho
Comment[or]=ବିଭିନ୍ନ ପ୍ରକାରର ଚିତ୍ର ଦେଖନ୍ତୁ
Comment[pa]=ਕਈ ਵੱਖਰੀ ਕਿਸਮ ਚਿੱਤਰ ਵੇਖੋ
Comment[pl]=Przeglądarka plików graficznych w różnych formatach
Comment[pt]=Visualizar vários tipos de imagens
Comment[pt_BR]=Visualize diferentes tipos de imagens
Comment[ro]=Deschide multe tipuri diferite de fişiere imagine
Comment[ru]=Программа просмотра изображений различных типов
Comment[sk]=Prehliadač pre veľa rôznych typov obrázkov
Comment[sl]=Prikaz različnih vrst slik
Comment[sq]=Shfaq shumë lloje të ndryshme figurash
Comment[sr]=Прикажи много различитих типова слика
Comment[sr@Latn]=Prikaži mnogo različitih tipova slika
Comment[sv]=Visa många olika typer av bilder
Comment[ta]=இதைக்கொண்டு பலவிதமான உருவங்களை/ஓவியங்களை பார்க்கலாம்
Comment[th]=ใช้ดูรูปชนิดต่างๆ
Comment[tk]=Kop aýry resim hillerni görkez
Comment[tr]=Bir çok resim biçimini görüntüleyebilirsiniz
Comment[uk]=Відображення багатьох різних типів зображень
Comment[vi]=Xem nhiều loại ảnh khác nhau
Comment[wa]=Vey sacwantès diferinnès sôres d' imådjes
Comment[zh_CN]=查看许多不同类型的图像
Comment[zh_TW]=顯示不同種類的圖片
Comment[zu]=Bonisa izithombe ezahlukene
TryExec=eog
Exec=eog %U
Icon=gnome-eog.png
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;Application;Graphics;RasterGraphics;Viewer;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=EOG
X-GNOME-Bugzilla-Component=general
X-GNOME-DocPath=eog/eog.xml
MimeType=image/bmp;image/gif;image/jpeg;image/jpg;image/pjpeg;image/png;image/tiff;image/x-bmp;image/x-gray;image/x-icb;image/x-ico;image/x-png;image/x-portable-anymap;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-psd;image/x-xbitmap;image/x-xpixmap;
